package items

import "lab.zaar.be/thefish/alchemyst-go/engine/ecs"

type UsableFace interface {
	Use()
}

type Usable struct {}


func (u Usable) Type() string {
	return ecs.UsableComponent
}

func (u *Usable) Use() {
}